﻿ 
html, body {
    height: 100%;
}

.std-dtl {
    margin: 5px 0px;
    font-weight: bold;
}

.col-name {
    margin-top: 30px;
    text-align: center;
    vertical-align: middle;
    font-size: 25px;
    
}

.container-padding {
    padding: 5px 10px;
}

.navbar-inverse {
    background-color: #000;
    border-radius: 0px !important;
}

    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        color: white;
        background-color: #484745 !important;
        line-height: 20px;
    }

    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus {
        color: white;
        background-color: #1f43a5 !important;
        line-height: 20px;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }

    .navbar-inverse .navbar-nav > .open > a,
    .navbar-inverse .navbar-nav > .open > a:hover,
    .navbar-inverse .navbar-nav > .open > a:focus {
        color: #fff;
        background-color: #000;
    }

.dropdown-menu > li > a {
    padding: 7px 20px;
    background-color: #484745;
    color: #fff;
}

.dropdown-menu {
    padding: 0px !important;
    color: #fff;
    min-width: 180px;
    border: 0px solid #000000;
}

    .dropdown-menu > li > a:hover {
        color: white;
        background-color: #1f43a5 !important;
    }

.dropdown:hover .dropdown-menu {
    display: block;
}

.badge {
    background-color: orange;
}

.navbar-nav > li:hover {
    background-color: #484745 !important;
}

.wrapper {
    min-height: 100%;
    height: auto;
    margin: 0 auto -50px;
    padding: 0 0 60px;
}

.footer {
    background: #000;
    width: 100%;
    height: 50px;
}


@media (max-width: 1300px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}

}

.calendar {
    height: 31px;
    width: 31px;
    margin-left: 1px;
}
.std-dtl {
float:right;

}
.std-details-hdr {
    padding:5px 0px;
    margin-right:2px;
    text-align: right;
    /*font-weight:bold;*/
}

.std-details{
padding: 5px 0px;
text-align:left;
color: #337ab7;
}
/*Mahesh Css Start*/
.GridviewScrollHeader TH, .GridviewScrollHeader TD

{

    padding: 5px;

    font-weight: bold;

    white-space: nowrap;

    border-right: 1px solid #AAAAAA;

    border-bottom: 1px solid #AAAAAA;

    background-color: #5F5F5F;

    text-align: Center;

    vertical-align: bottom;

}

.GridviewScrollItem TD

{

    padding: 5px;

    white-space: nowrap;

    border-right: 1px solid #AAAAAA;

    border-bottom: 1px solid #AAAAAA;

    background-color:#337AB7;

}

.GridviewScrollPager 

{

    border-top: 1px solid #AAAAAA;

    background-color: #337AB7;

}

.GridviewScrollPager TD

{

    padding-top: 3px;

    font-size: 14px;

    padding-left: 5px;

    padding-right: 5px;

}

.GridviewScrollPager A

{

    color: #666666;

}
.GridviewScrollPager SPAN

{

    font-size: 16px;

    font-weight: bold;

}

.GridPhotoCss{
    padding-left:70%;
    margin-left:70%;
}

.TextboxSymbol { padding:3px; font-size:16px; border-width:5px; border-radius:50px; border-style:outset; border-color:#cccccc; box-shadow: 0px 0px 17px 0px rgba(42,42,42,.75); font-weight:bold; font-style:italic; background-image:url(../Image/irs1.jpg);  background-size: 15px 22px; background-repeat: no-repeat; padding-left: 15px; } 
  .TextboxSymbol:focus { outline:none; } 

/*Mahesh Css End*/